package com.example.mysmartlab

import android.app.ActivityOptions
import android.content.Intent
import android.content.SharedPreferences
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.view.*
import com.example.mysmartlab.databinding.ActivitySpam3Binding
import kotlin.math.abs

class ActivitySpam3 : AppCompatActivity() {
    lateinit var binding: ActivitySpam3Binding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivitySpam3Binding.inflate(layoutInflater)
        setContentView(binding.root)
    binding.btnEnd.setOnClickListener{
        startActivity(Intent(this, ActivityReg::class.java))
    }
    }


}